Library Version 18.1.40

capacity
Prev | Chapter 4. Db_vector | Next

## capacity

### Function Details

    size_type capacity() const

Get capacity.

### Group: Huge return

These two functions return 2^30, denoting a huge number that does not overflow, because dbstl does not have to manage memory space.

But the return value is not the real limit, see the Berkeley DB database limits for the limits.

### Class

db_vector

Prev | Up | Next
max_size | Home | operator[]